build.gradle (149)

Sort By: New Votes
  1. त्रुटि: org.jetbrains.kotlin नहीं मिल सका: kotlin-stdlib-jdk8: I.60 3 में 1.3.60-eap-25
  2. Android सामग्री और appcompat घोषणापत्र विलय विफल हो गया
  3. त्रुटि: हल करने में विफल: android.arch.core: सामान्य: 1.1.0
  4. प्रोग्राम प्रकार पहले से मौजूद है: android.support.v4.app.BackStackRecord
  5. एंड्रॉइड स्टूडियो 3.0: buildTools संस्करण ढालना फ़ाइलों में नहीं मिला
  6. त्रुटि: कृपया संस्करण संघर्ष को या तो Google-Services प्लगइन के संस्करण को अपडेट करके ठीक करें
  7. Android स्टूडियो 3.0 बीटा 4 पर डेक्स त्रुटि
  8. इनवॉल्डिनामिक की आवश्यकता है--min-sdk-version>=26
  9. एंड्रॉइड स्टूडियो 3.0 बीटा 1: हल करने में विफल: com.android.support:multidex:1.0.2
  10. एंड्रॉइड निर्भरता का संकलन और रनटाइम के लिए अलग-अलग संस्करण है
  11. Api 26(Android) के लिए ग्रेडल की स्थापना
  12. ग्रैडल में कार्यान्वयन और संकलन के बीच क्या अंतर है?
  13. OS स्वतंत्र पथ 'META-INF/LICENSE' के साथ एक से अधिक फ़ाइल मिली
  14. ग्रैडल 4.0 एक मिलान विन्यास खोजने में असमर्थ
  15. Android Studio-प्रोजेक्ट मूल्यांकन श्रोता त्रुटि को सूचित करने में विफल
  16. ग्रेडल त्रुटि: न्यूनतम समर्थित ग्रेडल संस्करण 3.3 है। वर्तमान संस्करण 3.2 है
  17. java.util.zip.ZipException: फायरबेज के साथ डुप्लिकेट प्रविष्टि
  18. 'डुप्लिकेट एंट्री': ऐप: ट्रांसफ़ॉर्म क्लासेस के साथजार मर्जिंग फॉर डीबग '
  19. सभी com.android.support पुस्तकालयों को सटीक समान संस्करण विनिर्देश का उपयोग करना चाहिए
  20. Ionic2-एंड्रॉइड बिल्ड विफल रहा